classdef (ConstructOnLoad) GeometricRotator < vision.GeometricRotator
%GeometricRotator video.GeometricRotator will be removed in a future release. 
%
%   See also vision.GeometricRotator.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:44 $

  methods
    function obj = GeometricRotator(varargin)
      obj@vision.GeometricRotator(varargin{:});
      % video.throwObsoletePackageWarning('GeometricRotator');
    end
  end
end
